Volver al índice


pompem

Herramienta diseñada para automatizar la búsqueda de vulnerabilidades en las bases de datos más importantes. Realiza búsquedas en seguridad PacketStorm, CXSecurity, ZeroDay, Vulners, base de datos de vulnerabilidades nacionales, base de datos de vulnerabilidades WPScan ...

$ pompem -s Wordpress

$ pompem -s Joomla --html (escribir el resultado en un archivo .html)

$ pompem -s "Internet Explorer,joomla,wordpress" --html

$ pompem -s FortiGate --txt (el resultado en un archivo .txt)

$ pompem -s ssh,ftp,mysql


Volver al índice